
CREATE TABLE `cat_stat` (
  `datadel` date NOT NULL default '0000-00-00',
  `dat` varchar(5) NOT NULL default '00.00',
  `id` int(11) NOT NULL default '0',
  `incat` int(6) default '0',
  `outcat` int(6) default '0',
  `number` int(12) NOT NULL auto_increment,
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;


CREATE TABLE `cat_code` (
  `num` int(5) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `ua` varchar(255) NOT NULL default '',
  `time` int(10) NOT NULL default '0'
) TYPE=MyISAM;


CREATE TABLE `cat_set` (
  `kol` int(11) NOT NULL default '0',
  `activsit` int(11) default '0'
) TYPE=MyISAM;
INSERT INTO `cat_set` (`kol`, `activsit`) VALUES (10, 0);


CREATE TABLE `cat_pro` (
  `id` int(11) NOT NULL default '0',
  `date` text NOT NULL,
  `ip` text NOT NULL,
  `in` text NOT NULL
) TYPE=MyISAM;


CREATE TABLE `cat_cats` (
  `id` int(11) NOT NULL auto_increment,
  `por` int(11) default NULL,
  `name` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;
INSERT INTO `cat_cats` (`id`, `por`, `name`) VALUES (1, 1, 'TECT');

CREATE TABLE `cat_users` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `site` text NOT NULL,
  `pass` text NOT NULL,
  `mail` text NOT NULL,
  `info` text NOT NULL,
  `deltime` int(11) NOT NULL default '0',
  `cat` int(11) NOT NULL default '0',
  `incat` int(11) default '0',
  `outcat` int(11) default '0',
  `dat` varchar(5) default '00.00',
  `activ` int(11) default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;
